@charset "utf-8";
/* CSS Document */

/***** common *****/
html {
	color: #333;
	font-family: "Helvetica", Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, sans-serif;
	/*font-family: "Helvetica", Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;*/
/*	font-size: 14px;*/
	font-size: 0.875em;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.6;
}

/*basic-link*/
a:link { color: #06C; text-decoration: none; }
a:visited { color:#6A3C9E; text-decoration: none; }
a:hover { text-decoration: underline; }
a:hover img { filter: alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
	box-shadow: #000 0 0 0; /* Firefox 画像が動く不具合対策 2014.11.05 */
}

p { margin: 0 0 1em 0; }
ul { padding:0; }
li { list-style: none; }

.strong { font-weight: bold; }
.red { color: #F00; }
.note {
	font-size: 93%;
	margin-left: 1em;
    text-indent: -1em;
}

#container {
	box-sizing: border-box;
	margin: 0 auto;
	width:100%;
	padding: 0 20px;
	max-width:640px;
}
h1 { margin-bottom: 0.2em; }
h1 img {
	max-width: 100%;
	height: auto;
	width:340px;
}
h2 {
	color: #0075c2;
	font-size: 180%;
	display: inline-block;
	margin:0;
}
#h2box {
	border-bottom: 2px solid #0075c2;
	margin:0 0 0.3em 0;
}
#h2box span {
	display: inline-block;
	color: #333;
	font-size: 100%;
	font-weight: normal;
	padding-left:1em;
	margin-bottom:0.2em;

}
#footer {
	clear: both;
	text-align: center;
}
#ssl {
	border-top: 1px solid #0075c2;
	padding: 0.5em 0;
}
#ssl p {
	margin-top: 0;
}
#ssl table {
	margin:0 auto 0;
}
#gohome {
	border-top: 1px solid #0075c2;
	border-bottom: 1px solid #0075c2;
	padding: 0.5em 0;
}
#footer address {
	display: block;
	font-size:85%;
	font-style: normal;
	margin: 0.5em 0;
}


/***** index *****/
#contactType a {
	display:block;
	width:auto;
	font-size:120%;
	font-weight:bold;
	color:#444;
	text-align:center;
	border: 1px solid #bbb;
	padding:1%;
	background-color: #fefefe;
	border-radius: 0.3em;
	margin-bottom:0.8em;
	text-decoration:none;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #eaeaee), color-stop(0.00, #fefefe));
	background: -webkit-linear-gradient(top, #fefefe 0%, #eaeaee 100%);
	background: -moz-linear-gradient(top, #fefefe 0%, #eaeaee 100%);
	background: -o-linear-gradient(top, #fefefe 0%, #eaeaee 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #eaeaee 100%);
	background: linear-gradient(top, #fefefe 0%, #eaeaee 100%);
}
#contactType a:hover { text-decoration:none; }


/***** inquiry *****/
#contactFormID span.required {
	display:inline-block;
	font-size:80%;
	font-weight:bold;
	color:#FFF;
	margin-left: 0.8em;
	background-color:#F00;
	padding: 0 0.5em;
	border-radius: 0.3em;
}
#contactFormID dt {
	font-weight:bold;
}
#contactFormID dd {
	padding: 0.2em 0 1em 0;
	margin: 0;
}
#contactFormID .text input {
	box-sizing: border-box;
	width:100%;
	height:2.2em;
	font-size:100%;
	padding:0.3em 0.2em;
	border-radius: 0.2em;
	margin-bottom:0.6em;
}
#contactFormID input#email, #contactFormID input#email2, #contactFormID input#email3 { width:65%; }
#contactFormID input#postalcode, #contactFormID input#telno { width:50%; }
#contactFormID select {
	width:auto;
	height:2.2em;
	font-size:100%;
	border-radius: 0.2em;
}
#contactFormID dd label { padding-right:1.5em; }
#contactFormID #textarea {
	box-sizing: border-box;
	width:100%;
	font-size:100%;
	padding:1%;
	border-radius: 0.2em;
}
#contactFormID .text input:focus, #contactFormID .text textarea:focus {
	background-color: #f2faff;
}
#contactFormID .tipped {
	font-size:90%;
	color: #bbb;
}
#personalinfo {
	overflow:auto;
	box-sizing: border-box;
	width:100%;
	height:200px;
	border: 1px solid #ccc;
	padding:10px;
	margin-bottom:0.5em;
}
#personalinfo .kojin {
	display:block;
	font-size: 114%;
	font-weight:bold;
	border-left: 5px solid #CCC;
	border-bottom: 1px dashed #CCC;
	padding-left:5px;
}
#personalinfo .title {
	display:block;
	font-size: 114%;
	font-weight:bold;
	text-align:center;
}
#personalinfo .subtitle {
	font-weight:bold;
	border-left: 4px solid #0075C2;
	padding-left:8px;
	margin-bottom:5px;
}
#contactFormID #pi_check {
	text-align:center;
	margin:1.5em 0;
}
#contactFormID #btn_confirm {
	text-align:center;
	margin-bottom:1.5em;
}
#contactFormID #btn_confirm input {
	font-size:120%;
}

/* tel */
#contact_tel {
	border-top: 1px solid #0075c2;
	padding: 0.5em 0;
	text-align:center;
}
#contact_tel p { margin: 0; }
#contact_tel .tel_contact {
	font-weight:bold;
	font-size:130%;
}
#contact_tel .telno {
	font-weight:bold;
	font-size:300%;
	color:#0075c2;
	margin:-0.2em 0;
}
div.split {
	width:100%;
	height:1px;
	border-top: 4px dotted #0075c2;
	margin-bottom:1em;
}


/***** confirm *****/
#confirmArea {
	border-bottom: 1px dotted #666;
	margin-bottom:1em;
}
#confirmArea dt {
	font-weight:bold;
	border-top: 1px dotted #666;
	padding: 0.4em 0.4em 0.1em 0.4em;
	font-size:110%;
}
#confirmArea dd {
	padding: 0.1em 0.4em 0.4em 0.4em;
	margin: 0;
	font-size:110%;
}

#btn_form {
	margin-bottom:1em;
	overflow:hidden;
	text-align:center;
}
#btn_form input { margin:0 1em; }
#btn_send {
	display:inline-block;
	margin-bottom:0.8em;
}
#btn_send input { font-size:120%; }
#btn_back {
	display:inline-block;
}
#btn_back input { vertical-align:bottom; }


/***** send *****/
#message {
	display:block;
	font-size:110%;
	background-color: #eaf3ff;
	padding:0.8em 1em;
	margin-bottom:1em;
}
#message p {
	margin-bottom:0;
}

/***** inquiry confirm send *****/
#progress { width:100%; height:40px; position:relative; clear:both;}
.parts1, .parts2, .parts3 {
	position:absolute;
	top:0;
}
.parts1, .parts3 {
	width:0;
	height:0;
	border: 20px solid transparent;
}
.parts2 {
	text-align:center;
	font-size:128%;
	color:#999;
	box-sizing: border-box;
	padding: 0.3em 0 0 1em;
	height:100%;
	background-color:#cce3f3;
}
.parts2 span {
	display:inline-block;
	font-size:80%;
	color:#999;
	margin-right: 0.4em;
	background-color:#FFF;
	padding: 0 0.3em;
	border-radius: 0.3em;
	vertical-align: middle;
}
.parts1 { border-left: 20px solid #fff; }
.parts3 { border-left: 20px solid #cce3f3; }

#p_ipt .parts1 { left:0; z-index:5; }
#p_ipt .parts2 { left:0; width:31.67%; z-index:4; }/*190px*/
#p_ipt .parts3 { left:31.6%; z-index:4; }/*190px*/
#p_cfm .parts1 { left:33.3%; z-index:3; }/*200px*/
#p_cfm .parts2 { left:33.333%; width:31.67%; z-index:2; }/*200px 190px*/
#p_cfm .parts3 { left:65%; z-index:2; }/*390px*/
#p_snd .parts1 { left:66.6%; z-index:1; }/*400px*/
#p_snd .parts2 { left:66.666%; width:30%; z-index:0; }/*400px 180px*/
#p_snd .parts3 { left:96.6%; z-index:0; }/*580px*/

#progress .now .parts2 {
	background-color:#0075c2;
	color:#fff;
	font-weight:bold;
}
#progress .now .parts2 span {
	color:#0075c2;
	font-weight:bold;
}
#progress .now .parts3 { border-left: 20px solid #0075c2; }


/*スマートフォン用*/
@media screen and (max-width : 640px){
h2 { font-size: 150%; }
#h2box { text-align:center; }
#h2box span {
	display: inline-block;
	font-size: 100%;
	padding: 0 0.5em;
}

.parts2 {
	font-size:80%;
	padding: 1em 0 0 1.5em;
}
.parts2 span { display:none; }
#contactFormID input#email, #contactFormID input#email2, #contactFormID input#email3 { width:100%; }
#contactFormID input#postalcode, #contactFormID input#telno { width:75%; }



}
